hwi_oauth_redirect:
    resource: "@HWIOAuthBundle/Resources/config/routing/redirect.php"
    prefix:   /connect

hwi_oauth_connect:
    resource: "@HWIOAuthBundle/Resources/config/routing/connect.php"
    prefix:   /connect

hwi_oauth_login:
    resource: "@HWIOAuthBundle/Resources/config/routing/login.php"
    prefix:   /login
